
QGIS Application - Feature request #3759

Random points  in symbol layer properties

2011-04-19 03:00 AM - lorex -

Status: Open

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13818

Description

Add the random option for points like gvsig
History

#1 - 2011-12-16 12:45 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:33 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-20 08:16 AM - Médéric RIBREUX

- Status changed from Open to Feedback

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

Hello, bug triage...

in QGIS 2.13, we can't have (I haven't found how) random fill for "point pattern fill" (this is what I've found the most similar to what is requested).

The point pattern fill only accepts a square filling and the only options are Horizontal/Vertical distance and displacement.

We could add a random option with a density parameter or we could add a "Random Point Pattern Fill" with a density parameter...

#5 - 2015-12-22 05:28 AM - Médéric RIBREUX

- Status changed from Feedback to Open

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
